Subject: Re: [spi-devel-general] [PATCH v4] spi: Add PPC4xx SPI driver

From: David Brownell <[email-masked]>
Date: Thu, 20 Nov 2008 19:41:08 -0800

On Friday 31 October 2008, Stefan Roese wrote:
> +       dev_dbg(&spi->dev, "%s: mode %d, %u bpw, %d hz\n",
> +               __FUNCTION__, spi->mode, spi->bits_per_word,
> +               spi->max_speed_hz);

Oh, and checkpatch.pl would warn about __FUNCTION__ vs __func__ ...